*{
font-family:CI;
}
::selection{
background: #3AFFB3;
color: #FFFFFF;
}
.T-10px{
font-size: 10px;
line-height: 14px;
}
.T-12px{
font-size: 12px;
line-height: 16px;
}
.T-14px{
font-size: 14px;
line-height: 18px;
}
.T-16px{
font-size: 16px;
line-height: 20px;
}
.T-18px{
font-size: 18px;
line-height: 22px;
}
.T-20px{
font-size: 20px;
line-height: 24px;
}
.T-24px{
font-size: 24px;
line-height: 28px;
}
a:link{
color: #3AD8FF;
text-decoration: none;
}
a:visited{
color: #3AD8FF;
text-decoration: none;
}
a:hover{
color: #3AD8FF;
text-decoration: underline;
}
a:active{
color: #3AD8FF;
text-decoration: underline;
}


